This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 452527 - Browser save password feature doesn't work
Browser save password feature doesn't work
Status: CLOSED DUPLICATE of bug 443518
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
9
i686 Linux
low Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-23 11:21 EDT by Ismael Olea
Modified: 2008-07-03 07:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 07:57:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ismael Olea 2008-06-23 11:21:26 EDT
Description of problem:

The user/password saving feature not works in f9.

It's activated in the configuration menu but browser neither asks for
confirmation to save the data neither save it automatically.

Version-Release number of selected component (if applicable):

galeon-2.0.5-1.fc9.i386
Comment 1 Ismael Olea 2008-07-03 07:57:06 EDT

*** This bug has been marked as a duplicate of 443518 ***

Note You need to log in before you can comment on or make changes to this bug.